
Redmine - Patch #24886

Japanese translation for 3.2-stable

2017-01-20 13:17 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.6   

Description

From #24751.

=== (+2,-3) config/locales/ja.yml ===

@@ -1195,5 +1195,4 @@

   label_any_open_issues: 未完了のチケット

   label_no_open_issues: なし または完了したチケット

   label_default_values_for_new_users: 新しいユーザーのデフォルト設定

-  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: Spent time cannot

-    be reassigned to an issue that is about to be deleted

+  error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: 削除対象チケットへの作業時間の再割り当てはできません

Associated revisions

Revision 16235 - 2017-01-20 13:21 - Toshi MARUYAMA

Japanese translation for 3.2-stable updated by Go MAEDA (#24751, #24886)

Revision 16237 - 2017-01-20 15:00 - Toshi MARUYAMA

Merged r16235 from trunk to 3.3-stable (#24751, #24886)

Japanese translation for 3.2-stable updated by Go MAEDA.

Revision 16238 - 2017-01-20 15:01 - Toshi MARUYAMA

Merged r16235 from trunk to 3.2-stable (#24751, #24886)

Japanese translation for 3.2-stable updated by Go MAEDA.

History

#1 - 2017-01-21 06:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.3-stable, and 3.2-stable.
